* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  overflow: auto;
  scroll-behavior: smooth;
}

body {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  background-color: #022f46;
}

@media only screen and (min-width: 320px) {
  .ad{
    margin-top: -350px !important;
    width: 350px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -350px;
  }
}

@media only screen and (min-width: 480px) {
  .ad{
    margin-top: -300px !important;
    width: 500px;
  }
}

@media only screen and (min-width: 640px) {
  .ad{
    margin-top: 100px !important;
    width: 750px; 
    margin-bottom: 100px;
  }
}


/* NAVBAR */
nav {
  z-index: 999;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: white;
  font-family: "Giuconda-Thin";
  transition: all 0.3s ease;
}

nav img {
  width: 25vw;
}

.nav-bar {
  display: none;
  cursor: pointer;
}

nav {
  font-size: 26px;
}

nav button {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 26px;
  color: white !important;
}

.offcanvas {
  background-color: #022f46 !important;
}

.offcanvas-list {
  color: white;
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 22px;
}

.indent {
  margin-left: 30px;
}

.offcanvas-light {
  width: 400px;
  height: 400px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media only screen and (min-width: 4880px) {
  nav img {
    width: 20vw;
  }
}

@media only screen and (min-width: 640px) {
  nav img {
    width: 18vw;
  }

  .offcanvas {
    width: 60%;
  }
}

@media only screen and (min-width: 768px) {
  nav img {
    width: 15vw;
  }

  nav button,
  .offcanvas {
    display: none !important;
  }

  .nav-bar {
    display: flex;
    gap: 30px;
    font-size: 20px;
  }

  .nav-bar a {
    position: relative;
    text-decoration: none;
    transition: 0.125s all ease-in-out;
  }

  .nav-bar a:hover {
    color: #ff84b2;
    transition: 0.125s all ease-in-out;
  }
}

@media only screen and (min-width: 1024px) {
  nav img {
    width: 13vw;
  }
}

@media only screen and (min-width: 1280px) {
  nav img {
    width: 10vw;
  }
}
/* END OF NAVBAR */

/* HERO */
/* END OF HERO */

/* ABOUT */
/* .gettoknowus{
    position: relative;
  }

  /* .blur-circle{ 
    width: 300px;
    height: 300px;
    border-radius: 50%;
    background-color: #097B6A;
    background-size: cover;
    filter: blur(15px);
    position: relative;
  } */
/* 
  .wavy2 {
    background-image: url("wavy\ things.png");
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    align-self: stretch;
    order: 0;
    width: 100%;
    position: relative;
  }

  .text-gettoknowus {
    color: #097B6A;
    position: absolute;
    top: 43%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 45px;
    font-family: 'ProgressExtended-Bold';
    font-weight: bold;
  }

  .explore {
    position: absolute;
    top: 46%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white; 
    color: #097B6A; 
    padding: 10px 20px; 
    border: none; 
    border-radius: 4px; 
    text-align: center; 
    text-decoration: none; 
    display: inline-block;
    width: 250px;
    font-size: 16px; 
    margin: 4px 2px; 
    cursor: pointer; 
    box-shadow: 0 0 15px 6px rgba(7, 81, 36, 0.389); 
    margin-top: 5%;
    position: absolute;
  } */
#home-about {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  position: relative;
  font-family: "Giuconda-Regular";
  /* outline: 1px solid red; */
  padding: 10vw 0;
}

.home-about-img {
  z-index: -1;
  position: absolute;
  top: -22.5vw;
  width: 100vw;
  height: 100vw;
  background: url("assets/wavythings.svg");
  background-size: cover;
  background-position: 30% 0%;
}

.home-about-info {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 25px;
}

.home-about-info p {
  color: #097b6a;
  font-size: 5.75vw;
  font-family: "ProgressExtended-Bold";
}

.home-explore-button {
  font-size: 4.5vw;
  padding: 5px 25px;
  color: #097b6a;
  border-radius: 6px;
  background-color: white;
  box-shadow: 0px 5px 25px 2px #097b6a;
  transition: all 0.3s ease 0s;
  font-family: "Giuconda-Regular";
}

.home-explore-button:hover {
  background-color: #097b6a;
  color: white;
  box-shadow: 0px 5px 25px 2px #097b6a;
  /*transform: translateY(-10px);*/
  transform: scale(1.05);
  transition: all 0.3s ease;
}

@media only screen and (min-width: 480px) {
  #home-about {
    top: 15vw;
  }
}

@media only screen and (min-width: 640px) {
  .home-about-img {
    top: -14.25vw;
    height: 70vw;
  }

  .home-about-info p {
    font-size: 4.5vw;
  }

  .home-explore-button {
    font-size: 3.25vw;
  }
}

@media only screen and (min-width: 768px) {
  #home-about {
    padding: 12vw 0;
  }

  .home-about-img {
    top: -10vw;
    height: 60vw;
  }

  .home-about-info p {
    font-size: 3.75vw;
  }

  .home-explore-button {
    font-size: 2.5vw;
  }
}

@media only screen and (min-width: 1024px) {
  .home-about-img {
    top: -7vw;
    height: 50vw;
  }

  .home-about-info p {
    font-size: 3vw;
  }

  .home-explore-button {
    font-size: 2vw;
  }
}

@media only screen and (min-width: 1280px) {
  .home-about-img {
    top: -9.5vw;
    height: 50vw;
  }

  .home-about-info p {
    font-size: 3vw;
  }

  .home-explore-button {
    font-size: 2vw;
  }
}
/* END OF ABOUT */

/* OVERVIEW */
#overview {
  font-family: "Giuconda-Regular";
}

.light-3 {
  left: -150px;
  bottom: 0;
  width: 400px;
  height: 400px;
}

.overview-desc {
  color: white;
}

.overview-desc h2 {
  color: #6e62f6;
  background-color: white;
  padding: 5px 0;
  width: 135px;
  border-radius: 30px;
  font-family: "Giuconda-Semi-Bold";
}

.overview-desc a {
  color: #e4ff98;
}

.overview-img {
  width: 80vw;
}

.over-rect-r,
.over-rect-l {
  width: 100%;
  height: 100%;
  border-radius: 7vw;
  /* left: 0px; */
}

.over-rect-r {
  transform: rotate(-45deg);
}

.over-rect-l {
  transform: rotate(45deg);
}

@media only screen and (min-width: 320px) {
  .credit-img{
    width: 180px;
  }

  .overview-img {
    width: 40vw !important;
  }

  .over-rect-r,
  .over-rect-l {
    width: 60vw;
    height: 60vw;
    left: -7vw !important;
  }
}

@media only screen and (min-width: 480px) {
  .overview-img {
    width: 27vw !important;
  }

  .over-rect-r,
  .over-rect-l {
    width: 43vw;
    height: 43vw;
    left: -7vw !important;
  }


}

@media only screen and (min-width: 640px) {
  .credit-img{
    width: 200px;
  }

  .overview-img {
    width: 23vw !important;
  }

  .overview-desc {
    width: 70%;
  }

  .over-rect-r,
  .over-rect-l {
    width: 38vw;
    height: 38vw;
    left: -7vw !important;
  }

}

@media only screen and (min-width: 768px) {
  .credit-img{
    width: 250px;
  }

  .overview-img {
    width: 25vw !important;
  }

  .over-rect-r,
  .over-rect-l {
    width: 50vw;
    height: 50vw;
    /* right: 0px; */
  }

  .over-rect-l {
    left: -15vw;
    transform: rotate(45deg);
  }

  .over-rect-r {
    right: -18vw;
  }

  .overview-desc {
    width: 50%;
  }

  .overview-desc a:hover {
    color: #e4ff98;
  }

  .overview-desc a::before {
    background-color: #e4ff98;
  }

  .overview-desc a i {
    display: inline-block;
    transition: transform 0.3s ease-in-out;
  }

  .overview-desc a:hover i {
    transform: translateX(8px);
    transition: transform 0.3s ease-in-out;
  }
}

@media only screen and (min-width: 1024px) {
  .credit-img{
    width: 300px;
  }

  .overview-img{
    width: 23vw !important;
  }

  .over-rect-r{
    right: -20vw !important;
  }
  
  .over-rect-l{
    left: -20vw !important;
  }
}

@media only screen and (min-width: 1280px) {
  .over-rect-l {
    left: -17vw;
    transform: rotate(45deg);
  }

  .over-rect-r {
    right: -17vw !important;
  }

  .over-rect-r,
  .over-rect-l {
    width: 45vw;
    height: 45vw;
    right: 0px;
  }

  .overview-img {
    width: 20vw !important;
  }
}

/* END OF OVERVIEW */

/* OUR LOCATION */

.home-honeycomb {
  position: absolute;
  transition: all 0.3s ease;
  z-index: -4;
}

.home-honeycomb-1 {
  top: 5vw;
  left: 0vw;
  width: 35vw !important;
}

.home-honeycomb-2 {
  right: 0vw;
  width: 35vw !important;
}

.home-ball {
  z-index: -2;
  position: absolute;
  transition: all 0.3s ease;
}

.home-ball-1 {
  top: 5vw;
  left: 15vw;
  width: 20vw !important;
  -webkit-filter: blur(10px) !important;
  filter: blur(10px) !important;
}

.home-ball-2 {
  bottom: -10vw;
  right: 5vw;
  width: 22vw !important;
}

#home-location {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 50px;
  color: white;
  text-align: center;
  font-family: "Giuconda-Regular";
}

#home-location img {
  width: 46vw;
  height: auto;
  border-radius: 30px;
  filter: drop-shadow(2px 4px 10px rgba(0, 0, 0, 0.7));
}

#home-location h2 {
  font-size: 30px;
  font-family: "ProgressExtended-Bold";
}

.home-location-info-wrapper {
  z-index: -1;
  position: absolute;
  top: 275px;
  left: 300px;
  transition: all 0.3s ease;
}

.home-location-info {
  position: relative;
  width: 46vw;
  height: 30vw;
  border: 1px solid white;
  border-radius: 30px;
}

.home-location-bottom {
  text-align: left;
  position: absolute;
  bottom: 20px;
  left: 40px;
}

.home-location-title {
  font-size: 46px;
  font-family: "Giuconda-Regular";
}
.home-location-desc {
  font-size: 24px;
  font-family: "Giuconda-Regular";
}

@media only screen and (max-width: 1281px) {
  .home-location-info-wrapper {
    top: 270px;
    left: 20vw;
  }

  .home-location-title {
    font-size: 40px;
  }
  .home-location-desc {
    font-size: 24px;
  }

  .home-ball {
    filter: blur(10px) !important;
    object-fit: contain !important;
    overflow: visible;
  }

  #home-location h2 {
    font-size: 55px;
    font-family: "ProgressExtended-Bold";
  }
}

@media only screen and (max-width: 1025px) {
  #home-location img {
    width: calc(46vw * 1.2);
    height: calc(30vw * 1.4);
    object-fit: cover;
  }

  .home-location-info {
    width: calc(46vw * 1.2);
    height: calc(30vw * 1.4);
  }

  .home-location-info-wrapper {
    top: 220px;
    left: 15vw;
  }

  .home-location-title {
    font-size: 40px;
  }
  .home-location-desc {
    font-size: 24px;
  }

  .home-ball {
    filter: blur(10px) !important;
    object-fit: contain !important;
    overflow: visible;
  }

  .home-ball-1 {
    left: 5vw;
  }

  .home-honeycomb-1 {
    top: 25vw;
    left: -5vw;
    width: 30vw !important;
  }

  #home-location h2 {
    font-size: 50px;
    font-family: "ProgressExtended-Bold";
  }
}

@media only screen and (max-width: 769px) {
  #home-location img {
    width: calc(46vw * 1.3);
  }

  .home-location-info {
    width: calc(46vw * 1.3);
    height: 50vw;
  }

  .home-location-info-wrapper {
    top: 200px;
    left: 20.1vw;
  }

  #home-location h2 {
    font-size: 40px;
    font-family: "ProgressExtended-Bold";
  }
}

@media only screen and (max-width: 641px) {
  .home-ball-1 {
    top: 5vw;
    left: 10vw;
    width: 30vw !important;
  }

  .home-ball-2 {
    bottom: -10vw;
    right: 5vw;
    width: 22vw !important;
  }

  #home-location img {
    width: calc(46vw * 1.2);
    height: 300px;
    object-fit: cover;
  }

  .home-location-info {
    width: calc(46vw * 1.2);
    height: 400px;
  }

  .home-location-info-wrapper {
    top: 120px;
    left: 50%;
    transform: translateX(-50%);
  }

  .home-location-title {
    font-size: 36px;
  }
  .home-location-desc {
    font-size: 20px;
  }
  /*question mark*/
  .home-honeycomb-1 {
    top: 30vw;
    left: 0vw;
    width: 25vw !important;
  }

  .home-honeycomb-2 {
    right: 0vw;
    width: 30vw !important;
  }
}

@media only screen and (max-width: 481px) {
  #home-location img {
    width: calc(46vw * 1.8);
  }

  .home-location-info {
    width: calc(46vw * 1.8);
    height: 400px;
  }

  .home-location-info-wrapper {
    top: 90px;
    left: 50%;
    transform: translateX(-50%);
  }

  .home-location-title {
    font-size: 32px;
  }
  .home-location-desc {
    font-size: 16px;
  }

  .home-ball-1 {
    top: -2vw;
    left: -2vw;
  }

  .home-ball-2 {
    bottom: -12vw;
    right: 0vw;
  }
}

/* END OF OUR LOCATION */

/* TIMELINE */
.timeline h2 {
  font-size: 35px;
  font-family: "ProgressExtended-Bold";
  color: #fff;
}
.timelineobject:hover {
  border-color: rgba(255, 255, 255, 0.5);
  background: linear-gradient(
    152.97deg,
    rgba(255, 255, 255, 0.2) 0%,
    rgba(255, 255, 255, 0.2) 6.56%,
    rgba(255, 255, 255, 0) 100%
  );
  filter: drop-shadow(2px 4px 10px rgba(0, 0, 0, 0.7));
  transition: all ease-in-out 0.25s;
  cursor: pointer;
}

.timelineobject {
  transition: all ease-in-out 0.25s;
}

@media only screen and (min-width: 1024px) {
  .hide-responsive {
    display: block !important;
  }
}
/* END OF TIMELINE */

/* OUR SPONSORS */
.sponsortitle {
  font-size: 35px;
  font-family: "ProgressExtended-Bold";
  color: #fff;
}
.container-coloring {
  background: linear-gradient(
    152.97deg,
    rgba(255, 255, 255, 0.2) 0%,
    rgba(255, 255, 255, 0.2) 6.56%,
    rgba(255, 255, 255, 0) 100%
  );
  filter: drop-shadow(2px 4px 10px rgba(0, 0, 0, 0.08));
  backdrop-filter: blur(21px);

  border-radius: 16px;
  border: 1px solid white;
}

@media only screen and (max-width: 1020px) {
  .logo-margin {
    margin-bottom: 3vw;
  }
}
/* END OF OUR SPONSORS */

/* FAQ */
.faq-title h2 {
  text-align: center;
  max-width: 85%;
}

.panel {
  color: white;
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: all 0.4s ease-in-out;
}

#faq h2 {
  font-size: 35px;
  font-family: "ProgressExtended-Bold";
  color: #fff;
}

#faq .faqsmalltitle {
  font-size: 20px;
  color: #fff;
}

.accordion {
  color: white;
  cursor: pointer;
  padding: 25px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  border: 1.5px solid rgba(255, 255, 255, 0.5);
  margin-top: 1.5rem;
  position: relative;
}

.accordion .bi {
  transition: all 0.4s ease-in-out;
  height: 26px;
}

.rotate {
  transform: rotate(180deg);
  transition: all 0.4s ease-in-out;
}

.panel.active {
  max-height: 500px; /* adjust the height to fit your content */
  z-index: 1;
  transition: all 0.4s ease-in-out;
}
/* END OF FAQ */

/* FOOTER */
footer {
  height: 400px;
  color: white;
  padding: 50px 0;
  display: grid;
  grid-template-columns: 1.5fr 1fr;
  background: linear-gradient(
    252.97deg,
    #097b6a -30.53%,
    #022f46 48.62%,
    #097b6a 126.78%
  );
  font-family: "Giuconda-Regular";
}

footer img {
  width: 150px;
  object-fit: contain;
}

.content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.content-top {
  display: flex;
  justify-content: space-between;
}

.content-bottom {
  font-size: 22px;
}

.footer-nav {
  font-size: 22px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: repeat(3, 1fr);
  column-gap: 4.5vw;
  row-gap: 20px;
}

.footer-nav a {
  position: relative;
  text-decoration: none;
  transition: 0.125s all ease-in-out;
}

.footer-nav a:hover {
  color: #ff84b2;
}

.footer-nav a::before {
  background-color: #ff84b2;
}

.social {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.contact {
  display: flex;
  gap: 50px;
  align-self: flex-end;
}

.contact-platform {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border-bottom: 2px solid #306a73;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.4) 0%,
    rgba(255, 255, 255, 0) 100%,
    rgba(255, 255, 255, 0) 100%
  );
  filter: drop-shadow(1px 4px 4px rgba(0, 0, 0, 0.7));
  backdrop-filter: blur(21px);
}

.contact-platform img {
  width: 60%;
}

.support {
  display: flex;
  text-align: center;
  gap: 50px;
  align-self: flex-end;
}

.support img {
  height: 125px;
  width: auto;
}

@media only screen and (max-width: 1280px) {
  .footer img {
    width: 7vw;
  }

  .support img {
    height: 150x;
  }

  .contact-platform {
    width: 40px;
    height: 40px;
  }
}

@media only screen and (max-width: 1024px) {
  footer {
    padding: 75px 0;
  }

  .footer-nav {
    font-size: 18px;
  }

  .content-bottom {
    font-size: 16px;
  }

  .footer img {
    width: 10vw;
  }

  .support {
    gap: 20px !important;
  }

  .support img {
    height: 110px;
  }
}

@media only screen and (max-width: 768px) {
  footer {
    padding: 50px 0;
    height: 325px;
    grid-template-columns: 1.5fr 1fr;
  }

  footer img {
    width: 13vw;
  }

  .content-bottom {
    font-size: 16px;
  }

  .contact {
    gap: 25px;
  }

  .contact-platform {
    width: 35px;
    height: 35px;
  }

  .support {
    gap: 25px;
  }

  .support img {
    height: 100px;
  }
}

@media only screen and (max-width: 640px) {
  footer {
    height: auto;
  }

  footer img {
    width: 16vw;
  }

  .content {
    gap: 25px;
  }

  .content-top {
    flex-direction: column;
    gap: 25px;
  }

  .content-bottom {
    font-size: 14px;
  }

  .footer-nav {
    font-size: 16px;
  }

  .support {
    flex-direction: column;
  }

  .support img {
    height: 75px;
  }
}

@media only screen and (max-width: 480px) {
  footer {
    grid-template-columns: 1fr 1fr;
  }

  footer img {
    width: 19vw;
  }

  .contact-platform {
    width: 6.8vw;
    height: 6.8vw;
  }
}
/* END OF FOOTER */
